/* ----------------- [ CELSPORT V2 DISPLAY CONFIGURATION ] ----------------- */
/*
CelSport v2 Design SetUp
Implemented as at: July 2011
© Complete Data Solutions Limited - e-data.co.nz
updated: Month year - record changes

DATE  / WHO / PURPOSE
------     ------    ----------
*/
/*
 -------------------- [ CELSPORT V2 PANEL DISPLAY CONFIGURATION ] --------------------
*/
div.CelSportV2
{
width: 100%;
overflow: visible;
float: left;
}
div.CelSportV2 div.panel02
{
margin: 0;
margin-bottom: 6px;
padding: 0;
width: 33%;
float: left;
}
div.CelSportV2 div.panel03
{
margin-bottom: 10px;
margin-top 14px;
width: 65%;
float: left;
}
div.CelSportV2 div.panel04
{
/* border: 1px dotted yellow; */
width: 100%;
float: left;
}
/*
 -------------------- [ TEXT HYPERLINKS ] --------------------
*/
/* DATES */
div.CelSportV2 div.panel02 .date a
{
border: 1px solid lightgrey;
background-color: black;
width: 90%; /* <--- size of date link make this definable */
cursor: hand;
margin-bottom: 2px;
margin-left: 0px;
padding: 3px;
font-size: 0.9em;
font-weight: bold;
display: block;
text-transform: uppercase;
text-shadow: 0px 0px 0px transparent;
display: block;
color: white;
float: left;
}
/* DATES */
div.CelSportV2 div.panel02 a:hover
{
text-transform: uppercase;
color: red; /* <--- colour of date and grade links make this definable */
}
/* GRADES */
div.CelSportV2 div.panel03 a
{
border: 1px solid lightgrey;
background-color: red;
width: 18%; /* <--- size of grade link make this definable */
margin-right: 2px;
margin-bottom: 2px;
padding: 3px;
font-size: 0.9em;
text-transform: uppercase;
text-shadow: 0px 0px 0px transparent;
color: white;
cursor: hand;
display: block;
float: left;
}
/* GRADES */
div.CelSportV2 div.panel03 a:hover
{
text-transform: uppercase;
color: black; /* <--- colour of date and grade links make this definable */
}
/*
 -------------------- [ DRAW AND RESULT TABLE DEFINITIONS ] --------------------
*/
div.CelSportV2 div.panel04 .drawtable,
div.CelSportV2 div.panel04 .drawresultstable
{
border: 0;
width: 100%;
margin-left: 0%;
margin-right: 0%;
float: left;
vertical-align: bottom;
}
/*
 -------------------- [ HEADING DEFINITIONS ] --------------------
*/
/* DATE AND GAME HEADINGS */
div.CelSportV2 div.panel02 .dateheading,
div.CelSportV2 div.panel03 .gradeheading,
div.CelSportV2 div.panel04 .drawtitle,
div.CelSportV2 div.panel04 .drawnewsheading
{
width: 100%;
font-family: Trebuchet MS;
font-size: 1.3em;
font-weight: bold;
color: red;
margin-top: 0.1cm;
padding-bottom: 0.2cm;
text-transform: uppercase;
text-decoration: none;
text-shadow: 3px 3px 5px black;
float: left;
}
div.CelSportV2 div.panel03 .backgroundHeading,
div.CelSportV2 div.panel03 .drawmainheading,
div.CelSportV2 div.panel03 .note
div.CelSportV2 div.panel04 .backgroundHeading,
div.CelSportV2 div.panel04 .drawmainheading,
div.CelSportV2 div.panel04 .note
{
display: none;
}
/* DRAW TEAM HEADINGS */
div.CelSportV2 div.panel02 .heading,
div.CelSportV2 div.panel04 .heading,
div.CelSportV2 div.panel04 .headingteam,
div.CelSportV2 div.panel04 .teamheading,
div.CelSportV2 div.panel04 .drawheading,
div.CelSportV2 div.panel04 .vtheading
{
text-transform: uppercase;
font-size: 1em;
text-align: left;
vertical-align: bottom;
font-weight: bold;
background-color: black;
color: white;
width: 15%;
padding: 2px;
padding-left: 4px;
}
/* VENUE HEADING */
div.CelSportV2 div.panel04 .vtheading
{
width: 5%;
}
/* UMPIRE HEADING */
div.CelSportV2 div.panel04 .drawheading
{
width: 20%;
}
/* DRAW TEAMS */
div.CelSportV2 div.panel04 .team,
div.CelSportV2 div.panel04 .teamright,
div.CelSportV2 div.panel04 .teamalt,
div.CelSportV2 div.panel04 .teamaltright
{
border: 0;
font-size: 0.9em;
text-align: left;
vertical-align: top;
font-weight: normal;
padding: 4px;
padding-left: 2px;
}
/* DRAW ALTERNATIVE TEAMS */
div.CelSportV2 div.panel04 .teamalt,
div.CelSportV2 div.panel04 .teamaltright
{
background-color: yellow;
padding-left: 2px;
}

/* RESULT HEADINGS */
div.CelSportV2 div.panel04 .drawresultstable .heading
{
text-align: center;
width: 8%;
}
/* RESULTS TEAM HEADINGS */
div.CelSportV2 div.panel04 .drawresultstable .headingteam
{
width: 20%;
}
/* TEAM RESULTS */
div.CelSportV2 div.panel04 td.result
{
border: 0;
padding: 2px;
text-align: center;
vertical-align: bottom;
}
/*
 -------------------- [ IGNORE TEXT DEFINITIONS ] --------------------
*/
div.CelSportV2 div.panel02 br,
div.CelSportV2 div.panel03 br,
div.CelSportV2 div.panel04 hr,
div.CelSportV2 div.panel03 .reference,
div.CelSportV2 div.panel03 .drawmenu,
div.CelSportV2 div.panel03 .nodisplay
{
display: none;
}
